.PostList3columns {
    display: flex;
    flex-direction: column;
}

.threePosts {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.NewsPost {
    padding: 2px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 490px;
    height: 128px;
    margin: 20px 5px 10px 10px;
    background-image: url("./../Images/PostBackGroundImage.png");
    text-align: center;
    text-space: 10px;

    color: #5A6EE0;
    font-family: cursive;
}

.PostTitle {
    margin: 15px 4px 0 4px;
    font-size: 17px;
}

.PostText {
    display: flex;
    flex-direction: row;
    justify-self: center;
    margin: 0px 20px 5px 50px;
    text-align: start;
    font-size: 14px;
}

.btnLeaveSite {
    align-self: flex-end;
    justify-self: flex-end;
    place-self: flex-end;
    height: 25px;
    width: 70px;
    font-size: 15px;
    padding:0;
    background: linear-gradient(to bottom right, greenyellow, aqua);
    border-radius: 5px;
    border: 2px solid #0d1680;
}